version: 0.31.8001
files:
  - url: PrivacySafe-x64.zip
    sha512: jPwoQkdWDaAsOLZAz7t40Y11d9KxSATUR8FZKaE3kP1jIaGLDVDF2aU+1Q+eI7TlUKUW64WqEU40IBdx6K4ccw==
    size: 197470408
path: PrivacySafe-x64.zip
sha512: jPwoQkdWDaAsOLZAz7t40Y11d9KxSATUR8FZKaE3kP1jIaGLDVDF2aU+1Q+eI7TlUKUW64WqEU40IBdx6K4ccw==
releaseDate: '2026-08-09T21:36:50.829Z'
